{
  "agent_name": "e61ae9daad0187d5e2a362fb26853dd7ac8e987a_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--perturbed-docker-exp-taskmaster2-tasks_glm_4.7_traces_locetash/snapshots/e61ae9daad0187d5e2a362fb26853dd7ac8e987a_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/a1-taskmaster2/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}